drivers_files = files(
    'columba.c',
    'mxhwreset.c',
    'mxjvs.c',
    'mxparallel.c',
    'mxsmbus.c',
    'mxsram.c',
    'mxsuperio.c',
    'htsysmnt.c',

    'jvs_boards/jvs_base.c',
    'jvs_boards/jvs_837_14572.c',
    'jvs_boards/jvs_837_14895.c',
)